Authorization: Bearer ********************curl --location 'https://api.orcafascio.com/api/public/v2/reports/6a2861b33032f17e3adc6029/resources_abc_curve' \
--header 'Accept-Language;' \
--header 'Authorization: Bearer <token>'{
"data": {
"type": "reports",
"id": "667b...:resources_abc_curve",
"attributes": {
"name": "Curva ABC de Insumos",
"description": "Construção de galpão industrial",
"items": [
{
"code": "5213830",
"bank": "SICRO3",
"group": "Equipamentos",
"description": "Escavadeira",
"type": {
"codigo": "equipment",
"rotulo": "Equipamento"
},
"unit": "H",
"operational_quantity": 700,
"idle_quantity": 300,
"operational_unit_value": 320.5,
"idle_unit_value": 180.2,
"operational_total": 224350,
"idle_total": 54060,
"grand_total": 278410,
"weight": 12.4,
"accumulated_value": 278410,
"accumulated_weight": 12.4,
"part": "A"
}
]
}
}
}